#ifndef POSES
#define POSES

#include <avr/pgmspace.h>

PROGMEM prog_uint16_t Home[] = {5, 186, 420, 883, 805, 510}; //Home Position
PROGMEM prog_uint16_t POS1[] = {5, 177, 448, 943, 438, 510}; //Moving into position to pick up object
PROGMEM prog_uint16_t POS2[] = {5, 172, 530, 818, 482, 510}; //Moving forward to object
PROGMEM prog_uint16_t POS3[] = {5, 172, 530, 818, 482, 231}; //Closes pincher
PROGMEM prog_uint16_t POS4[] = {5, 172, 448, 943, 438, 231}; //Moves away with object
PROGMEM prog_uint16_t POS5[] = {5, 195, 404, 797, 874, 231}; //Changes orientation of object
PROGMEM prog_uint16_t POS6[] = {5, 111, 612, 774, 754, 231}; //Aproach camera
PROGMEM prog_uint16_t POS7 [] = {5, 111, 644, 764, 731, 231}; //Lowers in front of camera
PROGMEM prog_uint16_t POS8 [] = {5, 111, 612, 774, 754, 231}; //Moves away from camera
PROGMEM prog_uint16_t POS9 [] = {5, 195, 404, 797, 874, 231}; //
PROGMEM prog_uint16_t POS10 [] = {5, 512, 455, 764, 861, 231};
PROGMEM prog_uint16_t POS11 [] = {5, 512, 523, 753, 873, 231};
PROGMEM prog_uint16_t POS12 [] = {5, 512, 523, 753, 873, 510};
PROGMEM prog_uint16_t POS13 [] = {5, 512, 477, 722, 870, 510};
PROGMEM prog_uint16_t POS14 [] = {5, 186, 477, 722, 870, 510};
PROGMEM prog_uint16_t POS15 [] = {5, 186, 420, 883, 805, 510};



#endif
